## golang-github-golang-groupcache 0.0~git20150125.0.604ed57

=== debian/changelog ===
golang-github-golang-groupcache (0.0~git20150125.0.604ed57-1) unstable; urgency=medium

  * Initial release (Closes: #802744)

 -- Tim Potter <tpot@hpe.com>  Fri, 23 Oct 2015 16:19:40 +1100
