## golang-github-golang-groupcache 0.0~git20160516.0.02826c3

=== debian/changelog ===
golang-github-golang-groupcache (0.0~git20160516.0.02826c3-1) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * New upstream snapshot.
  * Standards-Version: 4.0.0.

 -- Tim Potter <tpot@hpe.com>  Thu, 28 Sep 2017 15:21:07 +1000
