=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-golang,
                golang-go,
                golang-goprotobuf-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: https://github.com/golang/groupcache
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-golang-groupcache.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-golang-groupcache.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-golang-groupcache.git
 XS-Go-Import-Path: github.com/golang/groupcache
 
 Package: golang-github-golang-groupcache-dev
