## golang-github-golang-groupcache 0.0~git20171101.84a468c

=== debian/changelog ===
golang-github-golang-groupcache (0.0~git20171101.84a468c-1) UNRELEASED; urgency=medium

  * update

 -- Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>  Thu, 28 Apr 2022 13:54:16 +0800

golang-github-golang-groupcache (0.0~git20171101.84a468c-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20171101.84a468c
  * Use debhelper v10
  * Update to Standards-Version 4.1.1
    - Use HTTPS URL for d/copyright
    - Use Priority: optional
  * Build-Depend on golang-any instead of golang-go
  * Add standard Files-Excluded to d/copyright
  * Add Testsuite autopkgtest-pkg-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 18 Nov 2017 17:16:56 +0100
