## golang-github-golang-groupcache 0.0~git20200121.8c9f03a

=== debian/changelog ===
golang-github-golang-groupcache (0.0~git20200121.8c9f03a-2) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * d/control:
    - Replace transitional golang-goprotobuf-dev package
    - Allow golang-github-golang-protobuf-1-5-dev as optional Depends
    - Add Multi-Arch: foreign
    - Bump Standards-Version (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 01 Jan 2023 18:04:06 +0000

golang-github-golang-groupcache (0.0~git20200121.8c9f03a-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * Update uscan watch file to track head version
  * New upstream version 0.0~git20200121.8c9f03a
  * Update Section to golang
  * Add Rules-Requires-Root
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 26 Nov 2020 02:13:10 +0800

golang-github-golang-groupcache (0.0~git20171101.84a468c-2) UNRELEASED; urgency=medium

  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Mon, 02 Apr 2018 16:48:43 -0400
