=== debian/control ===
Source: golang-github-golang-groupcache
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-golang-protobuf-1-3-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/golang/groupcache
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-golang-groupcache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-golang-groupcache.git
XS-Go-Import-Path: github.com/golang/groupcache
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-golang-groupcache-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-golang-protobuf-1-3-dev | golang-github-golang-protobuf-1-5-dev,
         ${misc:Depends},
Description: caching and cache-filling library, a replacement for memcached
 Groupcache is a caching and cache-filling library, intended as a
 replacement for memcached in many cases.
 .
 Like memcached, groupcache shards by key to select which peer is
 responsible for that key.  Unlike memcached, groupcache does not
 require running a separate set of servers, comes with a cache
 filling mechanism, and contains some other useful features.
