## golang-github-golang-groupcache 0.0~git20210331.41bb18b

=== debian/changelog ===
golang-github-golang-groupcache (0.0~git20210331.41bb18b-2) unstable; urgency=medium

  * Team upload.
  * Migrate to golang-github-golang-protobuf-1-5-dev, Closes: #1110161
  * gitlab-ci.yml: Use both team pipelines

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 03 Aug 2025 20:16:11 -0400

golang-github-golang-groupcache (0.0~git20210331.41bb18b-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Remove unneeded Files-Excluded from d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 29 Jul 2023 16:11:55 +0000
