=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-golang-protobuf-1-3-dev,
+               golang-github-golang-protobuf-1-5-dev,
 Standards-Version: 4.6.2
 Homepage: https://github.com/golang/groupcache
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-golang-groupcache
@@ -18,7 +18,7 @@
 Package: golang-github-golang-groupcache-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-golang-protobuf-1-3-dev | golang-github-golang-protobuf-1-5-dev,
+Depends: golang-github-golang-protobuf-1-5-dev,
          ${misc:Depends},
 Description: caching and cache-filling library, a replacement for memcached
  Groupcache is a caching and cache-filling library, intended as a
